# see https://symfony.com/doc/current/reference/configuration/framework.html
framework:
    templating:
        engines: ['twig', 'php']
    secret: '%env(APP_SECRET)%'
    #csrf_protection: true
    #http_method_override: true

    # Enables session support. Note that the session will ONLY be started if you read or write from it.
    # Remove or comment this section to explicitly disable session support.
    session:
        handler_id: session.handler.native_file
        cookie_secure: auto
        cookie_samesite: lax
        cookie_lifetime: 80000000
#        save_path: "%kernel.root_dir%/sessions"
        save_path: '%kernel.project_dir%/var/sessions/%kernel.environment%'


    #esi: true
    #fragments: true
    php_errors:
        log: true
    http_client:
        default_options:
            verify_peer: false
